<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="57672" dateMiseAJour="2024-12-27" id="civi-57672-02" idPresta="67597da089a4c84487c22c53" pivotLocal="civi">
    <Nom>Commission d'Indemnisation des victimes d'une infraction près le Tribunal judiciaire de Thionville</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>QUAI PIERRE MARCHAL</Ligne>
        <CodePostal>57100</CodePostal>
        <NomCommune>THIONVILLE</NomCommune>
        <Localisation>
            <Latitude>49.357939</Latitude>
            <Longitude>6.169415</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 82 82 43 50</Téléphone>
        <Télécopie>03 82 82 49 65</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>57001</commune>
        <commune>57012</commune>
        <commune>57022</commune>
        <commune>57026</commune>
        <commune>57038</commune>
        <commune>57041</commune>
        <commune>57062</commune>
        <commune>57067</commune>
        <commune>57072</commune>
        <commune>57076</commune>
        <commune>57096</commune>
        <commune>57102</commune>
        <commune>57104</commune>
        <commune>57109</commune>
        <commune>57117</commune>
        <commune>57118</commune>
        <commune>57124</commune>
        <commune>57143</commune>
        <commune>57152</commune>
        <commune>57179</commune>
        <commune>57191</commune>
        <commune>57194</commune>
        <commune>57199</commune>
        <commune>57203</commune>
        <commune>57206</commune>
        <commune>57214</commune>
        <commune>57215</commune>
        <commune>57221</commune>
        <commune>57226</commune>
        <commune>57242</commune>
        <commune>57245</commune>
        <commune>57259</commune>
        <commune>57269</commune>
        <commune>57282</commune>
        <commune>57286</commune>
        <commune>57287</commune>
        <commune>57305</commune>
        <commune>57306</commune>
        <commune>57323</commune>
        <commune>57331</commune>
        <commune>57341</commune>
        <commune>57343</commune>
        <commune>57345</commune>
        <commune>57356</commune>
        <commune>57358</commune>
        <commune>57359</commune>
        <commune>57361</commune>
        <commune>57364</commune>
        <commune>57365</commune>
        <commune>57367</commune>
        <commune>57368</commune>
        <commune>57370</commune>
        <commune>57371</commune>
        <commune>57372</commune>
        <commune>57387</commune>
        <commune>57388</commune>
        <commune>57411</commune>
        <commune>57426</commune>
        <commune>57437</commune>
        <commune>57439</commune>
        <commune>57441</commune>
        <commune>57459</commune>
        <commune>57464</commune>
        <commune>57465</commune>
        <commune>57474</commune>
        <commune>57475</commune>
        <commune>57476</commune>
        <commune>57479</commune>
        <commune>57491</commune>
        <commune>57492</commune>
        <commune>57498</commune>
        <commune>57508</commune>
        <commune>57529</commune>
        <commune>57531</commune>
        <commune>57557</commune>
        <commune>57562</commune>
        <commune>57565</commune>
        <commune>57569</commune>
        <commune>57574</commune>
        <commune>57576</commune>
        <commune>57582</commune>
        <commune>57586</commune>
        <commune>57588</commune>
        <commune>57597</commune>
        <commune>57600</commune>
        <commune>57602</commune>
        <commune>57603</commune>
        <commune>57604</commune>
        <commune>57647</commune>
        <commune>57650</commune>
        <commune>57666</commune>
        <commune>57672</commune>
        <commune>57678</commune>
        <commune>57683</commune>
        <commune>57689</commune>
        <commune>57704</commune>
        <commune>57724</commune>
        <commune>57731</commune>
        <commune>57733</commune>
        <commune>57739</commune>
        <commune>57740</commune>
        <commune>57757</commune>
        <commune>57764</commune>
        <commune>57767</commune>
    </CompetenceCommunale>
</Organisme>